Std ViewZoomOut/ru: Difference between revisions

From FreeCAD Documentation
(Updating to match new version of source page)
No edit summary
 
(17 intermediate revisions by 3 users not shown)
Line 1: Line 1:
<languages/>
<languages/>

{{Docnav/ru
|[[Std_ViewZoomIn/ru|Команда "Увеличить"]]
|[[Std_ViewBoxZoom/ru|Команда "Увеличить область"]]
|[[Std_View_Menu/ru|Меню "Вид"]]
|IconL=Std_ViewZoomIn.svg
|IconR=Std_ViewBoxZoom.svg
|IconC=Freecad.svg
}}


{{GuiCommand/ru
{{GuiCommand/ru
|Icon=Zoom-out.svg
|Name=Std ViewZoomOut
|Name=Std ViewZoomOut
|Name/ru=Уменьшить
|Name/ru=Уменьшить
|MenuLocation=[[Std View Menu/ru|Вид]] → Масштаб‏‎ → Уменьшить
|MenuLocation=Вид → Масштаб‏‎ → Уменьшить
|Workbenches=All
|Workbenches=All
|Shortcut=Ctrl + -
|Shortcut={{KEY|Ctrl}}+{{KEY|-}}
|SeeAlso=[[Std ViewZoomIn/ru|Увеличить]], [[Std ViewBoxZoom/ru|Увеличить область]]
|SeeAlso=[[Std_ViewZoomIn/ru|Увеличить]], [[Std_ViewBoxZoom/ru|Увеличить область]]
}}
}}


==Описание==
==Description==
Makes the content appear smaller in the 3D view.


The '''Std ViewZoomOut''' command zooms out in the active [[3D_view|3D view]].
==How to use==
* Go to {{MenuCommand|View → Zoom‏‎ → [[File:Zoom-out.svg|16px]] Zoom Out}} or press {{KEY|Ctrl}}+{{KEY|-}}.
* The view can also be zoomed out with the mouse scroll wheel.


==Применение==
==Options==

* The zoom step can be changed in {{MenuCommand|Edit → Preferences → Display → 3D View}}.
# There are several ways to invoke the command:
#* Select the {{MenuCommand|View → Zoom → [[Image:Std_ViewZoomOut.svg|16px]] Zoom Out}} option from the menu.
#* Use the keyboard shortcut: {{KEY|Ctrl}}+{{KEY|-}}.

==Примечания==

* It is also possible to zoom with the mouse scroll wheel.

==Настройки==

* The zoom factor can be changed in the preferences: {{MenuCommand|Edit → Preferences... → Display → Navigation → Zoom step}}. This setting also affects scroll wheel zoom. See [[Preferences_Editor#Navigation|Preferences Editor]].

==Scripting==

{{Emphasis|Смотрите так же:}} [[FreeCAD_Scripting_Basics/ru|Основы составления скриптов в FreeCAD]].

To zoom out use the {{incode|zoomOut}} method of the ActiveView object. This method is not available if FreeCAD is in console mode.

{{Code|code=
import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.zoomOut()
}}

{{Docnav/ru
|[[Std_ViewZoomIn/ru|Команда "Увеличить"]]
|[[Std_ViewBoxZoom/ru|Команда "Увеличить область"]]
|[[Std_View_Menu/ru|Меню "Вид"]]
|IconL=Std_ViewZoomIn.svg
|IconR=Std_ViewBoxZoom.svg
|IconC=Freecad.svg
}}


{{Std Base}}
{{Std Base navi{{#translation:}}}}
{{Userdocnavi}}
{{Userdocnavi{{#translation:}}}}
{{clear}}
{{clear}}

Latest revision as of 20:49, 4 August 2021

Other languages:

Уменьшить

Системное название
Std ViewZoomOut
Расположение в меню
Вид → Масштаб‏‎ → Уменьшить
Верстаки
All
Быстрые клавиши
Ctrl+-
Представлено в версии
-
См. также
Увеличить, Увеличить область

Описание

The Std ViewZoomOut command zooms out in the active 3D view.

Применение

  1. There are several ways to invoke the command:
    • Select the View → Zoom → Zoom Out option from the menu.
    • Use the keyboard shortcut: Ctrl+-.

Примечания

  • It is also possible to zoom with the mouse scroll wheel.

Настройки

  • The zoom factor can be changed in the preferences: Edit → Preferences... → Display → Navigation → Zoom step. This setting also affects scroll wheel zoom. See Preferences Editor.

Scripting

Смотрите так же: Основы составления скриптов в FreeCAD.

To zoom out use the zoomOut method of the ActiveView object. This method is not available if FreeCAD is in console mode.

import FreeCADGui

FreeCADGui.ActiveDocument.ActiveView.zoomOut()